Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 05:20:43 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre swqsiq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swqsiq Bot:  Hi Swqsiq ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an ad
 ditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563124965            08:56 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. How may I help you?           08:57 AM, 27th Feb                     swqsiq                    Ok           08:57 AM, 27th Feb                     swqsiq                    Hello           08:57 AM, 27th Feb                     swqsiq                    Is there any warranty for sketch
 ers shoes           08:57 AM, 27th Feb                     swqsiq                    I bought a sketchers shoe from centerpoint before 4 months           08:58 AM, 27th Feb                     swqsiq                    Hello           08:59 AM, 27th Feb                     swqsiq                    Saeed           08:59 AM, 27th Feb                   Saeedurrahman                   Could you please share the full name of the item of a picture so that I can assist you further?           09:00 AM, 27th Feb                     swqsiq                    Abdul swadiq           09:02 AM, 27th Feb                     swqsiq                             09:02 AM, 27th Feb                     swqsiq                    Hello           09:04 AM, 27th Feb                   Saeedurrahman                   Could you please share the full name of the item           09:05 AM, 27th Feb                     swqsiq                    Go walk           09:05 AM, 27th Feb                   Saeedurrahman  
                  Hi, I'm not getting a response from you. Are we still connected?           09:06 AM, 27th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:08 AM, 27th Feb                     swqsiq                    Hello           09:08 AM, 27th Feb                     swqsiq                    Go walk is the name           09:08 AM, 27th Feb                     swqsiq                    How u say no answer           09:08 AM, 27th Feb                   Saeedurrahman                   ok           09:08 AM, 27th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:08 AM, 27th Feb                     swqsiq                    Ok           09:09 AM, 27th Feb                   Saeedurrahman                   did you purchased it online           09:11
  AM, 27th Feb                   Saeedurrahman                   ?           09:11 AM, 27th Feb                     swqsiq                    No           09:12 AM, 27th Feb                     swqsiq                    From store           09:12 AM, 27th Feb                   Saeedurrahman                   because we are not getting this shoe on website           09:12 AM, 27th Feb                     swqsiq                    From store in dcc           09:12 AM, 27th Feb                   Saeedurrahman                   We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the store product/offers and promotions.           09:12 AM, 27th Feb                     swqsiq                    I am asking about damage warranty           09:13 AM, 27th Feb                     swqsiq                    Who asked you promotions           09:13 AM, 27th Feb                     swqsiq            
         And offers           09:13 AM, 27th Feb                     swqsiq                    Am i asked you for offers           09:14 AM, 27th Feb                     swqsiq                    Are you acting like a fool ??           09:14 AM, 27th Feb                   Saeedurrahman                   You should contact the store           09:17 AM, 27th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159608